/* update .scss files only */
/*
This CSS resource incorporates links to font software which is
the valuable copyrighted property of WebType LLC, The Font Bureau
and/or their suppliers. You may not
attempt to copy, install, redistribute, convert, modify or reverse
engineer this font software. Please contact WebType with any
questions: http://www.webtype.com
*/
/* XFINITY Sans Thin */
@font-face {
  font-family: 'XfinitySans';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Thin.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Thin.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal; }
/* XFINITY Sans ExtraLight */
@font-face {
  font-family: 'XfinitySans';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-ExtraLight.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-ExtraLight.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal; }
/* XFINITY Sans Light */
@font-face {
  font-family: 'XfinitySans';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Light.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Light.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }
/* XFINITY Sans Regular */
@font-face {
  font-family: 'XfinitySans';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Regular.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Regular.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }
/* XFINITY Sans Medium */
@font-face {
  font-family: 'XfinitySans';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Medium.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Medium.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }
/* XFINITY Sans Bold */
@font-face {
  font-family: 'XfinitySans';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Bold.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Bold.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans/XfinitySans-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }
/* XFINITY Sans Condensed Medium */
@font-face {
  font-family: 'XfinitySansCondensed';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans_Condensed/XfinitySansCondensed-Medium.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans_Condensed/XfinitySansCondensed-Medium.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans_Condensed/XfinitySansCondensed-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }
/* XFINITY Sans Condensed Bold */
@font-face {
  font-family: 'XfinitySansCondensed';
  src: url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans_Condensed/XfinitySansCondensed-Bold.woff2") format("woff2"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans_Condensed/XfinitySansCondensed-Bold.woff") format("woff"), url("https://edge.static-assets.top.comcast.net/staticsites/fonts/latest/Xfinity_Sans_Condensed/XfinitySansCondensed-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }
/*
 ==========
  Contents
 ==========
 1-Layout
 2-Navigation
 3-Interactive
 4-Images
 5-Typography
*/
/* Desktop >= 992 px */
@media (min-width: 992px) {
  /* ========
      Layout
     ======== */
  .main {
    padding-top: 100px; }

  .header {
    height: 70px; }
    .header button {
      display: none; }

  .intro .inner-left {
    padding-right: 5%;
    text-align: right; }
  .intro .inner-right {
    width: 60%; }

  .module {
    min-height: 474px;
    /* 
            margin-top: -70px;
            padding-top: 70px;
     */
    background-position: center center;
    background-size: cover;
    clear: both; }

  /* extra space so that the active nav will fire */
  .self-service-module {
    min-height: 475px; }
    .self-service-module h1 {
      padding-top: 60px; }

  /* ============
      Navigation
     ============ */
  .nav {
    border-bottom: 1px solid #cccccc;
    background-color: white;
    height: 70px;
    left: 45%;
    width: 900px; }
    .nav .nav-items ul {
      padding: 25px 0 0 0; }
      .nav .nav-items ul li.close-menu {
        display: none; }
      .nav .nav-items ul li.active {
        background: none;
        border-bottom: 4px solid #2ea0dd; }
      .nav .nav-items ul li.espanol {
        font-size: 14px;
        /* 
                            position: fixed;
         */
        right: 15%;
        line-height: 26px; }
        .nav .nav-items ul li.espanol a {
          color: #2ea0dd; }
      .nav .nav-items ul li {
        border-bottom: none;
        display: inline-block;
        font-size: 16px;
        height: 44px;
        list-style: none;
        margin: 0 16px; }
        .nav .nav-items ul li a {
          color: black;
          display: block;
          text-decoration: none; }

  /* =============
      Interactive
     ============= */
  .hamburger {
    display: none; }

  /* ========
      Images
     ======== */
  .logo {
    background: url(../images/XFINITY_r.png) no-repeat;
    background-size: 100%;
    height: 40px;
    right: 425px;
    position: relative;
    top: 12px;
    width: 110px; }

  .tv-module {
    background: url(../images/bg-tv.jpg) no-repeat;
    background-size: cover; }
    .tv-module .inner-left {
      margin: 0 15%;
      padding-top: 8%; }

  .internet-module {
    background: url(../images/bg-internet.jpg) no-repeat;
    background-position: center center;
    background-size: cover; }
    .internet-module .inner-right {
      margin: 0 15%;
      padding-left: 5%;
      padding-top: 8%; }
      .internet-module .inner-right p.reference {
        display: none; }

  .voice-module {
    background: url(../images/bg-voice.jpg) no-repeat;
    background-position: right top;
    background-size: cover; }
    .voice-module .inner-left {
      margin: 0 15%;
      padding-right: 0;
      padding-top: 15%; }

  .home-module {
    background: url(../images/bg-home.jpg) no-repeat;
    background-position: center center;
    background-size: cover; }
    .home-module .inner-right {
      margin: 0 15%;
      padding-left: 5%;
      padding-top: 20%; }

  .self-service-module {
    background: url(../images/bg-self-service.jpg) no-repeat;
    background-position: right top;
    margin-bottom: -30px;
    background-size: cover; }
    .self-service-module .inner-left {
      margin: 0 15%; }
    .self-service-module .self-service-topics {
      background: rgba(255, 255, 255, 0.9);
      box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
      padding-right: 5%;
      padding-bottom: 30px; }
      .self-service-module .self-service-topics .inner-left {
        margin: 30px 0 0 20%; }
      .self-service-module .self-service-topics .inner-ctr {
        margin: 30px 0; }
      .self-service-module .self-service-topics .inner-right {
        margin: 30px 0; }

  .guarantee-module {
    background: url(../images/bg-guarantee.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 420px; }
    .guarantee-module .inner-right {
      margin: 0 15%;
      padding-left: 5%;
      padding-top: 13%; }

  /* ============
      Typography
     ============ */
  .br-desktop {
    display: block; }

  .flush-left {
    padding-left: 0; } }
/* Mobile */
@media (min-width: 480px) {
  .intro section h1 {
    font-size: 45px; }

  .intro section h2 {
    font-size: 36px; }

  .intro section p {
    font-size: 18px; }

  section h2 {
    font-size: 30px; } }
